From 4005a08151052a8d7e6fcb8010daec06a91b46ce Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Thu, 4 Apr 2019 18:57:48 -0500
Subject: [PATCH v3 10/12] is vs are plural

---
 doc/src/sgml/auto-explain.sgml | 4 ++--
 doc/src/sgml/ddl.sgml          | 2 +-
 doc/src/sgml/func.sgml         | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/auto-explain.sgml b/doc/src/sgml/auto-explain.sgml
index 3d619d4..9cd8718 100644
--- a/doc/src/sgml/auto-explain.sgml
+++ b/doc/src/sgml/auto-explain.sgml
@@ -180,8 +180,8 @@ LOAD 'auto_explain';
     <listitem>
      <para>
       <varname>auto_explain.log_settings</varname> controls whether information
-      about modified configuration options are printed when execution plan is logged.
-      Only options affecting query planning with value different from the built-in
+      about modified configuration options is printed when an execution plan is logged.
+      Only those options which affect query planning and whose value differs from its built-in
       default value are included in the output.  This parameter is off by default.
       Only superusers can change this setting.
      </para>
diff --git a/doc/src/sgml/ddl.sgml b/doc/src/sgml/ddl.sgml
index 8135507..b5da467 100644
--- a/doc/src/sgml/ddl.sgml
+++ b/doc/src/sgml/ddl.sgml
@@ -3867,7 +3867,7 @@ CREATE INDEX ON measurement (logdate);
 
     <para>
       Normally, the set of partitions established when initially defining the
-      table are not intended to remain static.  It's common to
+      table is not intended to remain static.  It's common to
       remove partitions of old data and add partitions for
       new data. One of the most important advantages of partitioning is
       allowing this otherwise painful task to be executed
diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index c5f1828..db5260c 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -10301,7 +10301,7 @@ CREATE TYPE rainbow AS ENUM ('red', 'orange', 'yellow', 'green', 'blue', 'purple
    <title>Producing XML Content</title>
 
    <para>
-    A set of functions and function-like expressions are available for
+    A set of functions and function-like expressions is available for
     producing XML content from SQL data.  As such, they are
     particularly suitable for formatting query results into XML
     documents for processing in client applications.
-- 
2.7.4

